<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="couponbackofficespring" name="couponbackofficespring" removed="false">
          <dependency>backofficespring==backoffice</dependency>
          <dependency>couponservicesspring==couponservices</dependency>
          <dependency>platformspring==platform</dependency>
          <dependency>promotionenginebackofficespring==promotionenginebackoffice</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/resources/couponbackoffice-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES>
          <root url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/src" />
        </SOURCES>
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/coupon/couponbackoffice/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/backoffice-framework/backoffice/web/webroot/WEB-INF/classes" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="backoffice" exported="" />
    <orderEntry type="module" module-name="couponservices" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
    <orderEntry type="module" module-name="promotionenginebackoffice" exported="" />
  </component>
</module>